﻿BODY{font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#7b7b7b;scrollbar-arrow-color:#4fc5d4;scrollbar-base-color:#4fc5d4;scrollbar-shadow-color:#fff;scrollbar-face-color:#fff;scrollbar-highlight-color:#fff;scrollbar-dark-shadow-color:#fff;scrollbar-3d-light-color:#4fc5d4;margin:0;background-image:url(img/bg.gif)}
body,td,p,span,div{font-family:Arial,Helvetica,sans-serif;color:#7b7b7b;font-size:11px}

/******************Pagination***********************/
   .Pager{margin-top:10px;}
   .Pager span{text-align: center;color: #1d2939;display: inline-block;margin-right: 3px;line-height: 150%;font-weight:bold;}
   .Pager a img{margin:-3px 0px 0px;}
   .Pager a {text-align: center;display: inline-block;text-decoration:underline;color: #808080;margin-right: 3px;line-height: 150%;text-decoration: none;}
/******************Pagination***********************/
.importante{color:Red;font-size:12px}
.wrongEmail{width: 8px;height: 8px;background-color: #df5b49;border-radius: 3em;text-align: center;display: inline-block;}
.novidade{width: 8px;height: 8px;background-color: #f3b745;border-radius: 3em;text-align: center;display: inline-block;}
.bold{font-weight:700}
.noBg{background:none}
.vermelho{color:#d73647}
.dragHandle{width:16px;height:16px;background-image:url(img/icon_mover.png);cursor:pointer;margin:3px}
.callbackStyle{border:thin blue inset}
.callbackStyle table{background-color:#fff;color:#000}
.tituloTotal,.valorTotal{color:#FFF}
.reorderListDemo li{list-style:none;margin:2px;background-color:#e3e3e3;background-repeat:repeat-x}
.dragVisualContainer li{list-style:none;background-repeat:repeat-x;color:#000}
.reorderListDemo li a{color:#FFF!important;font-weight:700}
.reorderCue{border:dashed thin #000;width:100%;height:25px}
.itemArea{padding-left:50px;font-family:Arial,Verdana,sans-serif;font-size:1em;text-align:left}
.bgSprite{background:url(img/sprite.png)}
.bg_topo{background-image:url(img/bg_topo22.jpg)}
.bg_topoDta{background-image:url(img/bg_topoDta2.jpg)}
.bg_topo2{background-image:url(img/bg_topo2.jpg)}
.bg_footer{background-image:url(img/bg_footer.jpg)}
.bg_topoCentro{background-image:url(img/bg_topoCentro2.jpg)}
.bg_btns{background-image:url(img/bg_btns.jpg)}
.borderColor{border-color:#badcf7}
TABLE.border1white{border:1px solid #fff}
TABLE.border0{border:0 solid RED}
TD{font-family:Verdana;font-size:9pt}
TD.borderTDWhite{border:0 solid RED}
.white{color:#fff}
.black{color:#000}
.cor_escura{color:RED}
.cor_clara{color:#8ab645}
.news_titulo{color:#72A8DB}
TD.bg_cor_escuraEscura{background-color:#4fc5d4;color:#fff;font-size:9pt}
TD.bg_cor_escura{background-color:#4fc5d4;color:#fff;font-size:9pt}
TD.bg_cor_clara{background-color:#4fc5d4;color:#fff;font-size:9pt}
TD.bg_white{background-color:#fff;color:#057EC7;font-size:9pt}
INPUT[type=text]{background-color:#fff;color:#7B7B7B;font-family:Verdana;font-size:9pt;border:1px solid #b0b0b0}
INPUT[type=password]{background-color:#fff;color:#7B7B7B;font-family:Verdana;font-size:9pt;border:1px solid #b0b0b0}
INPUT.botao{background-color:#4fc5d4;color:#fff;font-family:Verdana;font-size:9pt;font-style:bolder;border:0 solid #fff}
SELECT{background-color:#fff;color:#7B7B7B;font-size:9pt;font-family:Verdana;border-color:#b0b0b0;border-width:1px;border-left-width:1px;border-right-width:1px;border-style:solid}
TEXTAREA{background-color:#fff;color:#7B7B7B;font-size:9pt;font-family:Verdana;border:1px solid #b0b0b0}
A.white:link{color:#fff;text-decoration:none}
A.white:visited{color:#fff;text-decoration:none}
A.white:hover{color:#fff;text-decoration:underline}
A:link{color:#577528;text-decoration:none}
A:visited{color:#577528;text-decoration:none}
A:hover{color:#577528;text-decoration:underline}
A.novoLogin:link{color:#000;text-decoration:none}
A.novoLogin:visited{color:#000;text-decoration:none}
A.novoLogin:hover{color:#000;text-decoration:underline}
A.cor_escura:link{color:#577528;text-decoration:none}
A.cor_escura:visited{color:#577528;text-decoration:none}
A.cor_escura:hover{color:#4fc5d4;text-decoration:none}
A.news_titulo:link{color:#72A8DB;text-decoration:none}
A.news_titulo:visited{color:#72A8DB;text-decoration:none}
A.news_titulo:hover{color:#72A8DB;text-decoration:underline}
.tamanho10{font-size:10pt}
.tamanho9{font-size:9pt}
.tamanho7{font-size:7pt}
.tamanho6{font-size:6pt}
.tamanho5{font-size:5pt}
.tamanho4{font-size:4pt}
.DataGrid{border-color:transparent;border:0}
.DataGrid_topoComImagemBG{background-image:url(img/bt_menu_sel.jpg);background-repeat:repeat-x;height:20px;border-color:transparent;border:0;color:#577528}
.DataGrid_alternado{background-image:url(img/bt_menuNOR.jpg);background-repeat:repeat-x;border-color:transparent;border:0;color:#000}
.DataGrid_topo{background-color:#577528;color:#fff}
.DataGrid_topo:link{background-color:#577528;color:#fff}
.DataGrid_topo:visited{background-color:#577528;color:#fff}
.DataGrid_topo:hover{background-color:#577528;color:#fff}
.DataGrid_topoLink{color:RED}
.DataGrid_topoLink:visited{color:RED}
.DataGrid_topoLink:link{color:RED}
.radioButtons{color:#4fc5d4;color:#8ab645}
.ajax__tab_dg-theme .ajax__tab_header{font-family:Arial,Helvetica,sans-serif;font-size:1.1em;color:#000;background:url(img/xp/tab-line.gif) repeat-x bottom}
.ajax__tab_dg-theme .ajax__tab_header .ajax__tab_outer{padding-right:4px;background:url(img/xp/tab-right.gif) no-repeat right}
.ajax__tab_dg-theme .ajax__tab_header .ajax__tab_inner{padding-left:3px;background:url(img/xp/tab-left.gif) no-repeat}
.ajax__tab_dg-theme .ajax__tab_header .ajax__tab_tab{height:13px;padding:4px;margin:0;background:url(img/xp/tab.gif) repeat-x;color:#FFF}
.ajax__tab_dg-theme .ajax__tab_hover .ajax__tab_outer{background:url(img/xp/tab-hover-right.gif) no-repeat right}
.ajax__tab_dg-theme .ajax__tab_hover .ajax__tab_inner{background:url(img/xp/tab-hover-left.gif) no-repeat}
.ajax__tab_dg-theme .ajax__tab_hover .ajax__tab_tab{background:url(img/xp/tab-hover.gif) repeat-x}
.ajax__tab_dg-theme .ajax__tab_active{color:#4fc5d4}
.ajax__tab_dg-theme .ajax__tab_active .ajax__tab_outer{background:url(img/xp/tab-active-right.gif) no-repeat right}
.ajax__tab_dg-theme .ajax__tab_active .ajax__tab_inner{background:url(img/xp/tab-active-left.gif) no-repeat}
.ajax__tab_dg-theme .ajax__tab_active .ajax__tab_tab{background:url(img/xp/tab-active.gif) repeat-x}
.ajax__tab_dg-theme .ajax__tab_body{font-family:Arial,Helvetica,sans-serif;border:1px solid #000;border-top:0;padding:8px;background-color:#fff;color:#000;font-size:1em}
.menu_option_active{border:0 solid;height:24px;color:#577528;background-color:#BDD13C;cursor:pointer;font-size:1.1em;padding-right:5px;padding-left:5px;vertical-align:middle}
.menu_option_active:link{border:0 solid;height:24px;color:#fff;background-color:#BDD13C;text-decoration:none;cursor:pointer}
.menu_option_active:active{border:0 solid;height:24px;color:#fff;background-color:#BDD13C;cursor:pointer}
.menu_option_active:visited{border:0 solid;height:24px;color:#fff;background-color:#BDD13C;cursor:pointer}
.menu_option_active:HOVER{border:0 solid;height:24px;color:#fff;background-color:#BDD13C;cursor:pointer}
.Submenu_option_active:HOVER{border:1px solid;height:20px;width:100%;border-color:#abd8ff;text-decoration:underline;font-size:1.1em;vertical-align:middle}
.Submenu_option_active{border:1px solid;height:20px;border-color:#abd8ff;font-size:1.1em;padding-right:5px;padding-left:5px;color:#929fa6;vertical-align:middle}
.text_Alinhamento{font-size:1.1em;color:#abd8ff;text-align:center;vertical-align:middle;vertical-align:text-bottom;padding-top:0}
#menuBO td a{cursor:pointer}
.linkMenu:HOVER{color:#000;cursor:pointer;text-decoration:none}
.modalBackground{background-color:Gray;filter:alpha(opacity=70);opacity:.7}
a:visited{font-family:Arial,Helvetica,sans-serif;color:#7b7b7b;font-size:11px;text-decoration:none}
a:link{font-family:Arial,Helvetica,sans-serif;color:#7b7b7b;font-size:11px;text-decoration:none}
a:hover{font-family:Arial,Helvetica,sans-serif;color:#7b7b7b;font-size:11px;text-decoration:none}
a:active{font-family:Arial,Helvetica,sans-serif;color:#7b7b7b;font-size:11px;text-decoration:none}
.bgTopo{background-image:url(img/bg_topo.gif)}
.bgMenu{background-image:url(img/bg_fundo_menu.gif)}
.bgFooter{background-image:url(img/bg_footer.gif)}
a.linkSize12:visited{font-size:12px}
a.linkSize12:link{font-size:12px}
a.linkSize12:hover{font-size:12px}
a.linkSize12:active{font-size:12px}
a.linkNoticia:visited{font-size:12px;color:#666;text-decoration:underline}
a.linkNoticia:link{font-size:12px;color:#666;text-decoration:underline}
a.linkNoticia:hover{font-size:12px;color:#666;text-decoration:underline}
a.linkNoticia:active{font-size:12px;color:#666;text-decoration:underline}
a.linkSize12Sublinhado:visited{font-size:12px;text-decoration:underline}
a.linkSize12Sublinhado:link{font-size:12px;text-decoration:underline}
a.linkSize12Sublinhado:hover{font-size:12px;text-decoration:underline}
a.linkSize12Sublinhado:active{font-size:12px;text-decoration:underline}
a.verMaisNoticia:visited{font-size:11px;color:#fff}
a.verMaisNoticia:link{font-size:11px;color:#fff}
a.verMaisNoticia:hover{font-size:11px;color:#fff}
a.verMaisNoticia:active{font-size:11px;color:#fff}
a.linkVerTodas:visited{font-size:10px;color:#000;text-decoration:underline}
a.linkVerTodas:link{font-size:10px;color:#000;text-decoration:underline}
a.linkVerTodas:hover{font-size:10px;color:#000;text-decoration:underline}
a.linkVerTodas:active{font-size:10px;color:#000;text-decoration:underline}
a.linkLogOut:visited{color:#7b7b7b;text-decoration:underline}
a.linkLogOut:link{color:#7b7b7b;text-decoration:underline}
a.linkLogOut:hover{color:#7b7b7b;text-decoration:underline}
a.linkLogOut:active{color:#7b7b7b;text-decoration:underline}
.LogOut{color:#7b7b7b;text-decoration:underline;font-size:11px}
a.linkBranco:visited{color:#fff;text-decoration:none}
a.linkBranco:link{color:#fff;text-decoration:none}
a.linkBranco:hover{color:#fff;text-decoration:none}
a.linkBranco:active{color:#fff;text-decoration:none}
a.preto:visited{color:#000;text-decoration:none}
a.preto:link{color:#000;text-decoration:none}
a.preto:hover{color:#000;text-decoration:none}
a.preto:active{color:#000;text-decoration:none}
.size10{font-size:10px}
.size13{font-size:13px}
.size8{font-size:8px}
.preto{color:#000}
.branco{color:#fff;font-family:Arial,Helvetica,sans-serif}
.floatLeft{float:left}
.floatRight{float:right}
.erros{color:#ed8b23}
#menuTopo ul{list-style-type:none;margin:0;padding:0;position:absolute;z-index:1000;line-height:normal}
#menuTopo ul li.liHorizontal,#menuTopo ul li.liHorizontalLead{float:left}
#menuTopo ul li.liHorizontalActivo,#menuTopo ul li.liHorizontalLeadActivo{float:left}
#menuTopo ul li.separador{float:left;background-image:url(img/separador_menu.gif);background-repeat:no-repeat}
.divCentrarMenuTopo,.divCentrarMenuLeadTopo{text-align:center}
#menuTopo ul li.liHorizontal ul{width:165px}
#menuTopo ul li.liHorizontalActivo ul{width:165px}
ul.primeiro{left:-6px}
#menuTopo ul li{position:relative}
li{text-align:left}
.floatLeft{float:left}
#menuHorizontal li.liHorizontal{background-image:url(img/bg_menu.gif)}
#menuHorizontal li.liHorizontalActivo{background-image:url(img/bg_menu_activo.gif)}
#menuHorizontal li.liHorizontalActivo:hover{background-image:url(img/bg_menu_activo.gif)}
#menuHorizontal li.liHorizontalLead{background-image:url(img/verde/bg_menu.gif)}
#menuHorizontal li.liHorizontalLeadActivo{background-image:url(img/verde/bg_menu_activo.gif)}
#menuHorizontal li.liHorizontalLead:hover{background-image:url(img/verde/bg_fundo_menu.gif)}
#menuHorizontal li.liHorizontalLeadActivo:hover{background-image:url(img/verde/bg_menu_activo.gif)}
#menuHorizontal ul{display:none;left:-1px}
a.linkHorizontal{line-height:27px;color:#fff;font-size:12px;font-family:Arial,Helvetica,sans-serif;text-decoration:none;padding-left:26px;padding-right:26px}
a.linkHorizontal:hover{color:#fff;text-decoration:none}
#menuTopo{float:left;height:27px}
.liNivel1{height:21px;background-color:#fff;border-left-color:#999;border-left-width:1px;border-left-style:solid;border-right-color:#999;border-right-width:1px;border-right-style:solid}
.liNivel1Activo{height:21px;background-color:#fff;border-left-color:#999;border-left-width:1px;border-left-style:solid;border-right-color:#999;border-right-width:1px;border-right-style:solid}
.liNivel1:hover{background-color:#999;border-left-color:#999;border-left-width:1px;border-left-style:solid;border-right-color:#999;border-right-width:1px;border-right-style:solid}
.liNivel1Activo:hover{background-color:#d2d2d2;border-left-color:#999;border-left-width:1px;border-left-style:solid;border-right-color:#999;border-right-width:1px;border-right-style:solid}
.ultimo{height:21px;background-color:#fff;border-bottom-color:#999;border-bottom-width:1px;border-bottom-style:solid}
.ultimo:hover{background-color:#999;border-bottom-color:#999;border-bottom-width:1px;border-bottom-style:solid}
.ultimoActivo{height:21px;background-color:#fff;border-bottom-color:#999;border-bottom-width:1px;border-bottom-style:solid}
.ultimoActivo:hover{background-color:#d2d2d2;border-bottom-color:#999;border-bottom-width:1px;border-bottom-style:solid}
.liNivel1Activo a{font-family:Arial,Helvetica,sans-serif;line-height:21px;color:#000;font-size:12px;text-decoration:none}
.liNivel1 a{font-family:Arial,Helvetica,sans-serif;line-height:21px;color:#7b7b7b;font-size:12px;text-decoration:none}
.liNivel1 a:hover{color:#fff}
.liNivel1Activo a:hover{color:#fff}
.paddingLeft11{padding-left:11px}
*{margin:0;padding:0}
html,form,body{height:100%}
#wrap{min-height:100%}
#main{overflow:auto;padding-bottom:66px}
#footer{position:relative;margin-top:-66px;height:66px;clear:both}
body:before{content:"";height:100%;float:left;width:0;margin-top:-32767px}
.bgPesquisa{background-color:#dedede}
input.pesquisa,select.pesquisa{background-color:#FFF;font-family:Arial;font-size:12px;color:#969696;border-color:#b0b0b0;border-width:1px;border-left-width:1px;border-right-width:1px;border-style:solid;height:20px;width:74px;_height:20px;!height:20px}
select.altura19{height:19px}
.size12{font-size:12px}
.size16{font-size:16px}
.pergunta{padding:10px 10px 10px 0;background:url(img/picto-expand.gif) no-repeat 4px 8px;cursor:pointer;font-weight:700}
.pergunta_sel{padding:10px 10px 10px 0;background:url(img/picto-collapse.gif) no-repeat 4px 8px;font-weight:700;cursor:pointer}
.pergunta_none{padding:10px 10px 10px 0;font-weight:700}
.pergunta_none div,.pergunta_sel div,.pergunta div{padding:0 0 0 24px;font-size:12px;font-weight:700}
.cursorPointer{cursor:pointer}
a.dataPagerNumeros:visited{color:#757575;text-decoration:underline}
a.dataPagerNumeros:link{color:#757575;text-decoration:underline}
a.dataPagerNumeros:hover{color:#757575;text-decoration:underline}
a.dataPagerNumeros:active{color:#757575;text-decoration:underline}
.dataPagerNumeroActivo{color:#000;font-weight:700;text-decoration:none}
a.size12:visited{font-size:12px}
a.size12:link{font-size:12px}
a.size12:hover{font-size:12px}
a.size12:active{font-size:12px}
.yui-grid{font-family:arial;font-size:small}
.yui-grid th{background:url(img/sprite.png) repeat-x 0 0;color:#000;padding:0 0 0 10px;text-align:center}
.yui-grid th a{font-weight:400;text-decoration:none;text-align:center;color:#fff;font-size:12px;display:block;padding-right:10px;font-weight:bold}
.colunaOpcoes{color:#fff;font-size:12px}
.yui-grid th.sortasc a{background:url(img/dt-arrow-up.png) no-repeat right 50%}
.yui-grid th.sortdesc a{background:url(img/dt-arrow-dn.png) no-repeat right 50%}
.yui-grid td{padding:4px 10px}
.yui-grid .row{background-color:#ededed}
.yui-grid .altrow{background-color:#dbdbdb}
.yui-grid .importanterow{font-family:Arial,Helvetica,sans-serif;font-size:11px;background-color:#ff4949;color:#fff}
.yui-grid .row .sort{background-color:#f0f0f0}
.yui-grid .altrow .sort{background-color:#e3e3e3}
.sortASC{background:url(img/dt-arrow-dn.png) no-repeat right 50%}
.sortDESC{background:url(img/dt-arrow-up.png) no-repeat right 50%}
.testeDESC{background:url(img/sprite.png) repeat-x 0 -100px}
.highlightRow{background-color:#bcbcbc}
.highlightAltRow{background-color:#bcbcbc}
.aspNetDisabled{display:none}
.associatedLabel{font-size:12px;float:left;padding-top:2px;margin-left:5px;margin-right:10px}
#mensagemConfirmacao{display:none;z-index:2;position:absolute;bottom:20px;left:20px;background-image:url(img/mensagemSucesso_bg.gif);width:233px;height:42px}
#mensagemConfirmacao div{padding-left:55px;height:42px;line-height:42px;font-size:12px;color:#147d8b}
.size9pt{font-family:Verdana;font-size:9pt}
.pretoHome{color:#7b7b7b;font-size:14px}
table.report{border-width:thin;border-spacing:0;border-style:solid;border-color:#000;border-collapse:collapse;background-color:#fff;width:900px;padding:0}
td.bg-titulo-upload{background-image:url(img/bg-titulo-upload.png)}
td.bg-botoes-upload{background-image:url(img/bg-botoes-upload.png)}
.titulo-upload{color:#fff!important;font-size:12px;font-weight:700}

.yui-grid-cinza{font-family:arial;font-size:small}
.yui-grid-cinza th{background-color: #322D2D;color:#000;padding:0 0 0 10px;text-align:center}
.yui-grid-cinza th a{font-weight:400;text-decoration:none;text-align:center;color:#ffffff;font-size:13px;display:block;padding-right:10px;font-weight:bold}
.yui-grid-cinza .colunaOpcoes, .colunaOpcoes-cinza{color:#ffffff;font-size:13px}
.yui-grid-cinza th.sortasc a{background:url(img/preto/dt-arrow-up.png) no-repeat right 50%}
.yui-grid-cinza th.sortdesc a{background:url(img/preto/dt-arrow-dn.png) no-repeat right 50%}
.yui-grid-cinza td{padding:4px 10px}
.yui-grid-cinza .row{/*background-color:#f5f8d9*/}
.yui-grid-cinza .altrow{/*background-color:#e7eeb2*/}
.yui-grid-cinza .importanterow{font-family:Arial,Helvetica,sans-serif;font-size:11px;background-color:#ff4949;color:#fff}
.yui-grid-cinza .row .sort{background-color:#f7fdd6}
.yui-grid-cinza .altrow .sort{background-color:#e9f3ab}



.yui-grid-verde{font-family:arial;font-size:small}
.yui-grid-verde th{background:url(img/verde/sprite.png) repeat-x 0 0;color:#000;padding:0 0 0 10px;text-align:center}
.yui-grid-verde th a{font-weight:400;text-decoration:none;text-align:center;color:#66703c;font-size:12px;display:block;padding-right:10px;font-weight:bold}
.colunaOpcoes-Verde{color:#66703c;font-size:12px}
.yui-grid-verde th.sortasc a{background:url(img/preto/dt-arrow-up.png) no-repeat right 50%}
.yui-grid-verde th.sortdesc a{background:url(img/preto/dt-arrow-dn.png) no-repeat right 50%}
.yui-grid-verde td{padding:4px 10px}
.yui-grid-verde .row{background-color:#f5f8d9}
.yui-grid-verde .altrow{background-color:#e7eeb2}
.yui-grid-verde .importanterow{font-family:Arial,Helvetica,sans-serif;font-size:11px;background-color:#ff4949;color:#fff}
.yui-grid-verde .row .sort{background-color:#f7fdd6}
.yui-grid-verde .altrow .sort{background-color:#e9f3ab}
.sortVerdeASC{background:url(img/verde/dt-arrow-dn.png) no-repeat right 50%}
.sortVerdeDESC{background:url(img/verde/dt-arrow-up.png) no-repeat right 50%}
.testeVerdeDESC{background:url(img/verde/sprite.png) repeat-x 0 -100px}
input.file{position:relative;text-align:right;-moz-opacity:0;filter:alpha(opacity: 0);opacity:0;z-index:2}
.uploadFile{font-family:Arial;font-size:11px;color:#fff;background:url(img/uploadFile.png) no-repeat right top;width:76px;height:25px;padding-right:20px;border:none;font-weight:700;padding-bottom:2px}
.UpdateProgressContent{padding:0 auto;width:980px;text-align:center;vertical-align:bottom;z-index:1001;top:50%;margin:0 200px;position:absolute}
.UpdateProgressBackground{margin:0 auto;padding:0 auto;top:0;bottom:0;left:0;right:0;position:absolute;z-index:1000;background-color:#fff;filter:alpha(opacity=70);opacity:.7}
.highlightRow-Verde{background-color:#ffd974}
.highlightAltRow-Verde{background-color:#ffd974}
.bgPesquisaVerde{background-color:#dfde6f}
input.pesquisaVerde,select.pesquisaVerde{background-color:#FFF;font-family:Arial;font-size:12px;color:#969696;border-color:#a5a40a;border-width:1px;border-left-width:1px;border-right-width:1px;border-style:solid;width:74px}
input.caixaVerde,select.caixaVerde{background-color:#FFF;font-family:Arial;font-size:12px;color:#969696;border-color:#a5a40a;border-width:1px;border-left-width:1px;border-right-width:1px;border-style:solid;width:74px}
a.pretoLead:visited{color:#a5a40a;text-decoration:none}
a.pretoLead:link{color:#a5a40a;text-decoration:none}
a.pretoLead:hover{color:#a5a40a;text-decoration:none}
a.pretoLead:active{color:#a5a40a;text-decoration:none}
.pretoLead{color:#a5a40a}
.dataPagerNumeroLeadActivo{color:#a5a40a;font-weight:700;text-decoration:none}
.box.selected{border:1px solid #48bd7f}
.box{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:1px solid #e9e9e9;margin-bottom:30px}
.box.selected .box_title{background:#48bd7f;color:#fff}
.box .box_title{padding:18px;padding-bottom:12px;border-bottom:2px solid #48bd7f;font-weight:600;color:#48bd7f;font-size:18px}
.box .box_body{font-size:16px;font-weight:600;padding:20px;padding-top:15px;padding-bottom:15px}
.box_body ul{margin:0;padding:0;list-style-type:none}
.clearBoth{clear:both}
/**************/

  .center { margin: auto;width: 50%;padding: 0px;padding-left:10px;}

.pageheader {padding: 15px;border-bottom: 1px solid #d3d7db;border-top: 1px solid #eee;background: #f7f7f7;position: relative;}

.contentpanel {padding: 20px;position: relative;}

.panel-stat{background:none}
.panel{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background:#fcfcfc;border:0;-moz-box-shadow:0 3px 0 rgba(12,12,12,0.03);-webkit-box-shadow:0 3px 0 rgba(12,12,12,0.03);box-shadow:0 3px 0 rgba(12,12,12,0.03);margin-bottom:20px;background-color:#fff;border:1px solid transparent;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05)}
.panel-stat .stat{color:#fff;max-width:250px}
.panel-stat .stat-label{text-transform:uppercase;font-size:11px;opacity:.75;display:block;line-height:normal;margin-bottom:2px;margin-top:5px;}
.panel-stat .panel-heading{padding:15px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.panel-dark .panel-heading{background-color:#1d2939}
.panel-heading{padding:20px}
.panel-heading,.panel-footer{background:#fff;border-color:#eee}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.stat .row{margin-left:-10px;margin-right:-10px}
.panel-title:before{ float:right;margin:0px;
    content: url('img/drag_sort.png');width:15px !important;height:15px !important;background-position:right;background-color:#fff;}
.panel-stat .stat img {text-align: center;}
img { vertical-align: middle;}
.mb15 {margin-bottom: 15px;}
.panel-stat h4{margin: 0;font-family: 'Helvetica Neue', sans-serif;}


.panel-stat h1 {margin: 0;line-height: 36px;font-family: 'Helvetica Neue', sans-serif;font-size: 28px;}
.panel-alt .panel-title {font-size: 13px;text-transform: uppercase;font-family: 'LatoBold';}
.panel-primary .panel-title, .panel-success .panel-title, .panel-warning .panel-title,
 .panel-danger .panel-title, .panel-info .panel-title, .panel-dark .panel-title { color: #fff;}

.mb15{margin-bottom: 15px;}
.mb30 {margin-bottom: 30px;}

.table {-moz-box-shadow: 0 3px 0 rgba(12,12,12,0.03);-webkit-box-shadow: 0 3px 0 rgba(12,12,12,0.03);box-shadow: 0 3px 0 rgba(12,12,12,0.03);background-color: #fcfcfc;}
.table-bordered { border: 1px solid #ddd;}
.table {width: 100%;max-width: 100%;margin-bottom: 20px;}
/*table {
    background-color: transparent;
}*/
/*table { border-spacing: 0;border-collapse: collapse;}*/

.remove-field {clear:both;right:0px;float:right;margin:5px 5px 0px 5px;}
.multi-field {
    border-top: 1px solid #fff;
    /*background-color: #fff;*/
}

.ui-widget-overlay {
background-image:none !important;background-color:#aaaaaa !important;}
.ui-icon-closethick,.ui-dialog-titlebar-close {/*display:none !important;*/
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9,
.col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6,
.col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3,
.col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12,
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10,
.col-lg-11, .col-lg-12 {padding-left: 10px;padding-right: 10px;}
.col-xs-4 {width: 33.33333333%;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6,
 .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: left;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, 
.col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, 
.col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, 
.col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, 
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, 
.col-sm-12, .col-md-12, .col-lg-12 {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}

.reorderListDemo b {color:#fff !important;}

/*Linha de Créditos*/

#left {border-color: red; }
#left .handle {background-color: red;}
 #right {border-color: orange; border-width: 5px; }

    #left .handle,
    #right .handle,
    #bottom .handle,
    #top .handle {
        font-weight: bold;
        padding: 14px 5px;
        font-size: 12px;
    }

    #right .handle {
        background-color: orange;
    }

#bottom {
    border-color: blue;
}

    #bottom .handle {
        background-color: blue;
    }


/**
 * Nestable
 */

.dd { position: relative; display: block; margin: 0; padding: 0; max-width: 980px; list-style: none; font-size: 13px; line-height: 20px; }

.dd-list { display: block; position: relative; margin: 0; padding: 0; list-style: none; }
.dd-list .dd-list { padding-left: 30px; }
.dd-collapsed .dd-list { display: none; }

.dd-item,
.dd-empty,
.dd-placeholder { display: block; position: relative; margin: 0; padding: 0; min-height: 20px; font-size: 13px; line-height: 20px; }

.dd-handle { display: block; height: 30px; margin: 5px 0; padding: 5px 10px; color: #333; text-decoration: none; font-weight: bold; border: 1px solid #ccc;
    background: #fafafa;
    background: -webkit-linear-gradient(top, #fafafa 0%, #eee 100%);
    background:    -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
    background:         linear-gradient(top, #fafafa 0%, #eee 100%);
    -webkit-border-radius: 3px;
            border-radius: 3px;
    box-sizing: border-box; -moz-box-sizing: border-box;
}
.dd-handle:hover { color: #2ea8e5; background: #fff; }

.dd-item > button { display: block; position: relative; cursor: pointer; float: left; width: 25px; height: 20px; margin: 5px 0; padding: 0; text-indent: 100%; white-space: nowrap; overflow: hidden; border: 0; background: transparent; font-size: 12px; line-height: 20px; text-align: center; font-weight: bold; }
.dd-item > button:before { content: '.';color:#44bbcb;background:url("img/folder_page.png") no-repeat;

 display: block; position: absolute; width: 100%; text-align: center; text-indent: 0; }
.dd-item > button[data-action="collapse"]:before { 
content: '.';color:#44bbcb;
background:url("img/folder.png") no-repeat;
}

.dd-placeholder,
.dd-empty { margin: 5px 0; padding: 0; min-height: 30px; background: #f2fbff; border: 1px dashed #b6bcbf; box-sizing: border-box; -moz-box-sizing: border-box; }
.dd-empty { border: 1px dashed #bbb; min-height: 100px; background-color: #e5e5e5;
    background-image: -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff), 
                      -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image:    -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff), 
                         -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image:         linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff), 
                              linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-size: 60px 60px;
    background-position: 0 0, 30px 30px;
}

.dd-dragel { position: absolute; pointer-events: none; z-index: 9999; }
.dd-dragel > .dd-item .dd-handle { margin-top: 0; }
.dd-dragel .dd-handle {
    -webkit-box-shadow: 2px 4px 6px 0 rgba(0,0,0,.1);
            box-shadow: 2px 4px 6px 0 rgba(0,0,0,.1);
}

/**
 * Nestable Extras
 */

.nestable-lists { display: block; clear: both; padding: 30px 0; width: 100%; border: 0; border-top: 2px solid #ddd; border-bottom: 2px solid #ddd; }

#nestable-menu { padding: 0; margin: 20px 0; }

#nestable-output,
#nestable2-output,
#nestable3-output { width: 100%; height: 7em; font-size: 0.75em; line-height: 1.333333em; font-family: Consolas, monospace; padding: 5px; box-sizing: border-box; -moz-box-sizing: border-box; }

#nestable2 .dd-handle {
    color: #fff;
    border: 1px solid #999;
    background: #bbb;
    background: -webkit-linear-gradient(top, #bbb 0%, #999 100%);
    background:    -moz-linear-gradient(top, #bbb 0%, #999 100%);
    background:         linear-gradient(top, #bbb 0%, #999 100%);
}
#nestable2 .dd-handle:hover { background: #bbb; }
#nestable2 .dd-item > button:before { color: #fff; }

@media only screen and (min-width: 700px) { 

    .dd { float: left; width: 48%; }
    .dd + .dd { margin-left: 2%; }

}

.dd-hover > .dd-handle { background: #2ea8e5 !important; }

/**
 * Nestable Draggable Handles
 */

.dd3-content { display: block;min-height: 30px; margin: 5px 0; padding: 5px 10px 5px 50px; color: #333; text-decoration: none; font-weight: bold; border: 1px solid #ccc;
    /*background: #f2f2f2;*/
    background: -webkit-linear-gradient(top, #fafafa 0%, #eee 100%);
    background:    -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
    background:         linear-gradient(top, #fafafa 0%, #eee 100%);
	
	background:url("img/page.png") no-repeat scroll 32px 5px #f2f2f2;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    box-sizing: border-box; -moz-box-sizing: border-box;
}
.dd3-content:hover { color: #2ea8e5; background:url("img/page.png") no-repeat scroll 32px 5px #f2f2f2; }

.dd-dragel > .dd3-item > .dd3-content { margin: 0; }

.dd3-item > button { margin-left: 30px; }

.dd3-handle { position: absolute; margin: 0; left: 0; top: 0; cursor: pointer; width: 30px; text-indent: 100%; white-space: nowrap; overflow: hidden;
    border: 1px solid #aaa;
    background: #ddd; 
    background: -webkit-linear-gradient(top, #ddd 0%, #bbb 100%);
    background:    -moz-linear-gradient(top, #ddd 0%, #bbb 100%);
    background:         linear-gradient(top, #ddd 0%, #bbb 100%);
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.dd3-handle:before { content: '≡'; display: block; position: absolute; left: 0; top: 3px; width: 100%; text-align: center; text-indent: 0; color: #fff; font-size: 20px; font-weight: normal; }
.dd3-handle:hover { background: #ddd; }







/*****/
.dd2-content { display: block;min-height: 30px; margin: 5px 0; padding: 5px 50px 5px 30px; color: #333; text-decoration: none; font-weight: bold; border: 1px solid #ccc;
    /*background: #f2f2f2;*/
    background: -webkit-linear-gradient(top, #fafafa 0%, #eee 100%);
    background:    -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
    background:         linear-gradient(top, #fafafa 0%, #eee 100%);
	
	/*background:url("img/page.png") no-repeat scroll 32px 5px #f2f2f2;*/
    -webkit-border-radius: 3px;
            border-radius: 3px;
    box-sizing: border-box; -moz-box-sizing: border-box;
}
.dd2-content:hover { color: #2ea8e5; /*background:url("img/page.png") no-repeat scroll 32px 5px #f2f2f2;*/ }

.dd-dragel > .dd2-item > .dd2-content { margin: 0; }

.dd2-item > button { margin-left: 30px; }

.dd2-handle { position: absolute; margin: 0; left: 0; top: 0; cursor: pointer; width: 30px; text-indent: 100%; white-space: nowrap; overflow: hidden;
  /*  border: 1px solid #aaa;*/
    background: #ddd;
    background: -webkit-linear-gradient(top, #ddd 0%, #bbb 100%);
    background:    -moz-linear-gradient(top, #ddd 0%, #bbb 100%);
    background:         linear-gradient(top, #ddd 0%, #bbb 100%);
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.dd2-handle:before { /*content: '≡';*/ display: block; position: absolute; left: 0; top: 3px; width: 100%; text-align: center; text-indent: 0; color: #fff; font-size: 20px; font-weight: normal; }
.dd2-handle:hover {/* background: #ddd; */}


.f-nav {
    position: fixed;top: 0;    width: 100%;  z-index: 9999;}
.navOrder { height: 30px;}
.header, .navOrder { margin: 0 auto; width: 980px;}
/**
 * Socialite
 */

.socialite { display: block; float: left; height: 35px; }



.buttonExpandir span {font-size: 11px;color: #FFFFFF;}
.buttonExpandir {background: url("img/btn_expandir.gif") no-repeat scroll 0 0 transparent;border: medium none;color: #FFFFFF;cursor: pointer;float: left;height: 25px;position: relative;width: 100px;margin-left:4px;}


.bgCinza{ background-color: #dedede;}
.paddingLeft25{ padding-left: 25px;font-size: 13px;}




/***FIM ORDER NESTABLE ****/
.ui-resizable-handle { display: none !important; }






